<?php
/**
 * Single post template.
 *
 * @package ttsunsolar
 */

get_header();
?>
<div class="container content-layout">
	<div class="site-main">
		<?php
		while ( have_posts() ) :
			the_post();
			get_template_part( 'solarpanels/content/panel', 'content-single' );
			the_post_navigation();
			if ( comments_open() || get_comments_number() ) {
				comments_template();
			}
		endwhile;
		?>
	</div>
	<?php get_sidebar(); ?>
</div>
<?php
get_footer();
